[widget]
fontSize=16
originX=579
originY=-245
width=1478
height=793
originXOs=0
originYOs=0
widthOs=850
heightOs=450
selectedTab=3
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
